body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f0f0f0;
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.container {
    background-color: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    width: 300px;
}

h1{
    text-align: center;
}

form{
    display: flex;
    flex-direction: column;
}

label{
    margin-top: 10px;
}

input{
    padding: 8px;
    margin-top: 5px;
}

.buttons{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

button {
    padding: 10px;
    border: none;
    background-color: #3498db;
    color: white;
    border-radius: 4px;
    cursor: pointer;
}

button:hover {
    background-color: #2980b9;
}